﻿body {padding-top: 140px;background: url(../images/bhakti-bg.jpg) top center no-repeat;background-size: cover;background-attachment: fixed;}
select option {font-size:.875rem;}

@media (min-width:1280px) {.bg-masthead {min-height:121px}}
.bg-masthead {background:url(../images/bg-masthead.png); background-position: center center; background-repeat: repeat; background-size:cover}
.bg-prav {background-color: var(--bs-primary-bg-subtle); color:var(--bs-danger); transition:all linear 0.3s}
.bg-prav:hover {background-color: var(--bs-primary); color:var(--bs-black)}
.icon-link {width: 45px;height: 45px;position: absolute;right: -2px;bottom: -2px;z-index: 9; transition:all linear 0.3s;}
.bg-prav:hover .icon-link {right: -4px;bottom: -4px; background:var(--bs-danger); color:#fff}

.icon-zoom {width: 45px;height: 45px;position: absolute;right: -2px;bottom: -2px;z-index: 9; transition:all linear 0.3s; background:var(--bs-primary); color:#000}
.gallery:hover .icon-zoom {right: -2px;bottom: -2px; background:var(--bs-danger); color:#fff}

.table .table-primary th, .table .table-primary th a {color:#000; font-weight:600}
.table .table-primary th a:hover {color:var(--bs-danger); font-weight:600}

.table-link tbody tr {background: #fff;}
.table-link thead tr th:first-child, .table-link tbody tr td:first-child {border-top-left-radius: 0.5rem !important;border-bottom-left-radius: 0.5rem !important;}
.table-link thead tr th:last-child, .table-link tbody tr td:last-child {border-top-right-radius: 0.5rem !important;border-bottom-right-radius: 0.5rem !important;}
.table-link tbody .bg-tab-light {background: #E4F6F8;}
.table-link tr th {height: auto;font-weight: 400;}
.table-contract tr td {padding-left: 0.5rem;padding-right: 0.5rem;}
@media (min-width: 320px) {
.table-link tr td {transition: all 0.4s ease-in-out;}
.table-link {border-spacing: 0 6px;border-collapse: separate;}
.table-link tr {cursor: pointer;transition: all ease-in-out 0.3s}
.table-link tr td {transition: all ease-in-out 0.3s}
.table-link tr:hover td {color: var(--bs-danger)}
}
@media (min-width: 320px) {
.table-link tbody tr {transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;}
.table-link tbody tr td {border:1px solid #e7dabf; border-width:1px 0px 1px 0px;}
.table-link tbody tr td:first-child {border-width:1px 0px 1px 1px;}
.table-link tbody tr td:last-child {border-width:1px 1px 1px 0px;}
.table-link tbody tr:hover {_box-shadow: 0 0rem 1.9rem rgba(0, 0, 0, 0.25) !important;transform: scale(103%);-webkit-transform: scale(103%);-moz-transform: scale(103%);-ms-transform: scale(103%);-o-transform: scale(103%);}
}

table {border-collapse: separate;border-spacing: 0;}
table tbody {border-collapse: separate;border-spacing: 0; border-radius:10px}
@media (min-width: 1280px) {
thead.sticky-top {top:92px;}
}
.sticky-top tr th:first-child {border-top-left-radius:var(--bs-border-radius-xl)}
.sticky-top tr th:last-child {border-top-right-radius:var(--bs-border-radius-xl)}

table  tr:last-child td:first-child {border-bottom-left-radius:var(--bs-border-radius-xl)}
table  tr:last-child td:last-child {border-bottom-right-radius:var(--bs-border-radius-xl)}

.tp-header-sticky tr th {padding-top:20px; transition:all ease-in-out 0.3s}
.tp-header-sticky tr th {border-radius:0 !important}
.table-responsive-lg .table {min-width:735px}

.table-transparent tr td {background:transparent !important; border-color:var(--bs-primary)}
.table-transparent  tr:last-child td:first-child {border-bottom-left-radius:0}
.table-transparent  tr:last-child td:last-child {border-bottom-right-radius:0}